Problem z GTA


(T Paul) #1

Kupiłem sobie GTA san andreas ta polska wersja językowa. Ale mam problem tzn. Chciałbym zagrać w SAMPA ale SAMP działa tylko dla wersji 1.0, a ja mam 2.0 czy istniejej możliwość zamienienia wersji 2.0 na 1.0, albo czy mozna grac na necie w wersji 2.0?


(Wujek 15) #2

Czytaj kilka tematów w dół o

1.01 i 1.0


(T Paul) #3

Szukałem i nie znalazłem w tamtym temacie więc się spytam czy jest multiplayer do wersji 2.0?


#4

pauloso , proszę zapoznaj się z tą stroną oraz tym tematem, a następnie popraw tytuł tematu, używając przycisku icon_edit.gif


(Wujek 15) #5

Z kogoś debila robisz ?

http://forum.dobreprogramy.pl/viewtopic.php?t=205008